/*
  Localizable.strings
  ScreenFloat

  Created by Matthias Gansrigler on 11.07.23.
  Copyright © 2023 Eternal Storms Software. All rights reserved.
*/

"ShortcutIntents_UnhideGroup_Title" = "隐藏的截图 %1$@（%2$@ 个截图）"; // %1$@ and %2$@ are placeholders for numbers. The final string looks something like: "Hidden Shots 1 (10 shot(s))"
